.popup_pozadi {
 position:fixed;
 display:none;
 top:0px;
 left:0px;
 width:100%;
 height:100%;



}

.popup_okno{
  position: fixed;
  display:inline-block;
  box-sizing: border-box;
  min-width:70% !important;
  min-height:70%;
  max-height: 80vh;
  top: 10%;
  left: 50%;
  transform: translate(-50%, 0);
  opacity:2;
  background-color: white;
  padding: 50px 20px 30px 20px;
  box-shadow: 0px 0px 10px rgba(80,80,80, .5);
  overflow-x: auto;
}

.popup_okno img{
  max-width:100%;
  height:auto;
}

.zavrit_div{
 width:100%;
 font-size:20px;
 text-align:right;
 position: absolute;
 top: 10px;
 right: 10px;
}

.zavrit_div_tlacitko {
  cursor:pointer;
  font-weight:bold;

}

.zavrit_div_tlacitko:hover {
  color:red;
}

.skrytyPop {
 display:none;
}
